Panduan pembalasan.id
Custom Attributes

Remove a custom attribute from account

DELETE
/api/v1/accounts/{account_id}/custom_attribute_definitions/{id}

Remove a custom attribute from account

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

id*integer

The ID of the custom attribute to be deleted

account_id*integer

The numeric ID of the account

id*number

ID of the custom attribute

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/v1/accounts/0/custom_attribute_definitions/0"
Empty
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}